<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine          n="0">
    <engine-num    type="int">0</engine-num>
    <rpm           archive="y">0</rpm>
    <running       type="bool">false</running>
    <fuel-flow-pph type="float">0</fuel-flow-pph>
  </engine>
  <engine          n="1">
    <engine-num    type="int">1</engine-num>
    <rpm           archive="y">0</rpm>
    <running       type="bool">false</running>
    <fuel-flow-pph type="float">0</fuel-flow-pph>
  </engine>
  <engine          n="2">
    <engine-num    type="int">2</engine-num>
    <rpm           archive="y">0</rpm>
    <running       type="bool">false</running>
    <fuel-flow-pph type="float">0</fuel-flow-pph>
  </engine>
  <engine          n="3">
    <engine-num    type="int">3</engine-num>
    <rpm           archive="y">0</rpm>
    <running       type="bool">false</running>
    <fuel-flow-pph type="float">0</fuel-flow-pph>
  </engine>
  <engine          n="4">
    <engine-num    type="int">4</engine-num>
    <rpm           archive="y">0</rpm>
    <running       type="bool">false</running>
    <fuel-flow-pph type="float">0</fuel-flow-pph>
  </engine>
  <engine          n="5">
    <engine-num    type="int">5</engine-num>
    <rpm           archive="y">0</rpm>
    <running       type="bool">false</running>
    <fuel-flow-pph type="float">0</fuel-flow-pph>
  </engine>

</PropertyList>
